@charset "utf-8";

body {
  margin: 0;
}
nav {
  color: #b4d2f7;
  background-color: darkslategrey;
}

.container {
  margin: 0;
  padding: 0;
  width: 100%;
}
.container article {
  box-sizing: border-box;
  min-height: 150px;
  min-width: 150px;
}
.columna1 {
  color: #ddd;
  background-color: #003476;
}
.columna2 {
  color: #ddd;
  background-color: #0062d2;
}
.columna3 {
  color: #333;
  background-color: #b4d2f7;
}
.columna4 {
  color: #333;
  background-color: #d5dfef;
}
.columna5 {
  color: #333;
  background-color: #dfe1e5;
}
